*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.img{
    width: 100%;
    height: auto;
}

.nav-bar{
    padding: 15px 0px;
    background-color:#ffffff;
    font-size: 20px;
    font-weight: bold;
    color: #000000;
}

.nav-bar a{
    text-decoration: none;
}

.nav-bar img{
    width: 150px;
}

.nav li{
    padding: 10px 20px;
}

.banner{
    background-image: url(../images/banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 500px;
}

.banner-content{
    padding: 230px 0;
    color: #fff;
    text-align: center;
}

.banner-content h2{
    font-size: 35px;
    font-weight: bold;
}

.banner-content p{
    font-size: 20px;
    font-weight: bold;
}

.mechanic{
    padding: 40px 0;
    background-color: #198fd9;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}

/* About US */

.about{
    padding: 40px 0;
}

.about h2{
    font-weight: bold;
    text-align: center;
}

.about p{
    text-align: center;
    font-size: 20px;
}

.about-box{
    padding: 40px 0;
}

.about-box img{
    height: 300px;
    width: 100%;

}

.about-box p{
    background-color: #198fd9;
    font-weight: bold;
    font-size: 22px;
    padding: 7px 0;
    color: #fff;
}


/* Happy Customers */

.happy{
    background-color: #000;
    background-image: url(../images/bg1-min.webp);
    background-attachment: fixed;
    background-repeat: no-repeat;
    padding: 50px 0;
    text-align: center;
    height: 300px;
    color: #fff;
}

.happy .container{
    padding: 40px 0;
}

.happy p{
    padding: 20px 0;
}

.happy a{
    background-color: #198fd9;
    font-size: 20px;
    padding: 10px 20px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}

/* Experts */

.expert{
    padding: 40px 0;
    text-align: center;
}

.expert h2{
    font-weight: bold;
}

.expert-p{
    padding-bottom: 40px;
}

.expert-box{
    background-color: rgb(227, 241, 251);
    
}

.expert-box img{
    width: 100%;
    padding-bottom: 20px;
}

.expert-box p{
    font-weight: bold;
    font-size: 22px;
}

/* Services */

.service{
    padding: 40px 0;
}

.service h1{
    padding-top: 150px;
}

/* read */

.read{
    padding: 40px 0;
    background-color: #198fd9;
    font-weight: bold;
    text-align: center;
    color: #fff;
}

/* people */

.people{
    padding: 40px 0;
    text-align: center;
}

.people .container .row{
    padding: 40px 0;
}

.people-content{
    padding: 100px 0;
}

.people-content h2{
    padding: 20px 0;
    font-size: 40px;
}

/* footer */

.footer{
    background-color: #333;
    padding: 40px 0;
    color: #fff;
}

.footer img{
    width: 300px;
}

.footer ul li{
    list-style: none;
    padding: 5px 0;
}

.footer h4{
    font-weight: bold;
    padding: 10px 0;
}

.footer h2{
    text-align: center;
}

.quick li a{
    font-size: 20px;
    text-decoration: none;
    color: #fff;
}


/* mobile view */

@media (max-width:768px){

    .nav{
        display: none;
    }

    .banner-content {
        padding: 40px 0;
       
    }

    .banner {
        height: 350px;
    }

    .mechanic .col-md-2{
        padding: 10px 0;

    }

    .expert-box{
        margin: 40px 0;
    }

    .service h1{
        padding: 0;
    }

    .people .container .row {
        padding: 0;
    }


}